/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/* sidebar menu customization*/
.menu-quick-links-container .menu{
  background-color:#F3F3F3;
  text-shadow:none;
  box-shadow:none;
  border:1px;  
}
.widget_nav_menu a{
  color:white;
}

#menu-side_bar_menu a:hover{
  color:rgb(177, 175, 175);
}

/*header sidebar widget*/
.h-widget{
  text-shadow:none;
  color:#121212!important;
}

/*submenu background color*/
.x-navbar ul.sub-menu{
background: #459FD9 !important;
}

/*call to action main menu */



/*align sub menu*/
sub-menu{
	margin-top:17px;
}
.x-nav-wrap.desktop li ul{
  margin-top:15px;
}
@media (max-width: 979px) {
  .sub-menu{
    padding-left:15px;
  }
   #menu-main-menu-1 li{
  	padding-left:10px
}

}

/*super-offer image- sidebar*/

@media (max-width:480px){
  .offer{
    
    //width:250%;
    //max-width:415px;
    
  	display:block;
		position:relative;
    text-align:center;
   
}
  }

/*custom content left/sidebar right page - remove box shadow and change background color */

.entry-wrap{
  background-color: rgb(243, 243, 243);
  box-shadow:none;
  padding:10px;
/*CTA -Creative */

.cta-creative{
  border-radius:10px;
  box-shadow: inset 2px 2px 2px #5BC7F6,
    					inset -2px -2px 2px  #5BC7F6;
}
.cta-creative:hover{
  border-radius:10px;
}
